» Ubuntu » Paquets

Error

two or more packages specified (amora-applet oneiric)